@font-face {
	font-family: 'GOST'; 
	src: url(/font/GOST.ttf); 
	src: url(/font/GOST.ttf);
	src: local("GOST"),
       /* Если не получилось, загрузит woff2 */
       url("/font/GOST.ttf") format("ttf"),
       /* Если браузер не поддерживает woff2, загрузит woff */
       url("/font/GOST.woff") format("woff");
	   url("/font/GOST.otf") format("otf");
}
body {
	 background-image: url("/img/bg.jpg");
	 /*color: #666;*/
	 min-width: 1052px;
	 margin: 0;
	 font-family: 'ptr', arial, sans-serif;
	 font-family: 'Play', Arial;
	 font-size: 20px;
	 line-height: 1.4;
	 }
/*  body strong {
    font-weight: normal;
    font-family: 'ptb'; }
*/
a {
  color: #000;
  margin: 0;
  padding: 0;
  font-size: 100%;
  background: transparent;
  text-decoration: underline;
  }

a:hover {
  text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'ptb', arial, sans-serif;
  /*color: #4b4b4b;*/
  font-weight: normal; }

h1 {
     margin-top: 10px;
    font-size: 24px;
  }

h2 {
  font-size: 12px; }

h3 {
  font-size: 9px; }

h4 {
  font-size: 8px; }

h5 {
  font-size: 7px; }

h6 {
  font-size: 5px; }


.clear-footer {
  clear: both;
  height: 180px; }

.clear {
  clear: both;
  font-size: 0;
  line-height: 0; }
/* HEADER
 --------------------------------------------*/
.site-header {
  height: 60px;
  margin-bottom: 5px;
  position: relative;
  }
  .site-header p {
    font-size: 20px;
    margin: 0;
    }
  .site-header a img {
    border: none; }
/* ADR
 --------------------------------------------*/
.adr {
  position: absolute;
  left: 0px;
	top: 0px;
  /*color: #4b4b4b;*/

  width: 260px;
  font: 20px 'ptr', Arial, Helvetica, sans-serif;
  border: 1px solid #000000;
  border-top: none;
  border-left: none;
  padding: 14px;
  box-sizing: border-box;
  max-height: 140px;
  overflow: hidden;
  line-height: 1.3;
  }
  
.adr p{
	padding: 5px;
}
 
.hedcenter {
	/*padding-left: 40px;*/
  padding-top: 15px;
	margin-right: -4%;
  margin-top: 0px;
  padding-right: 20px;
  height: 25px;
/*  position: absolute;*/
/*color: #ff6347;*/
text-align: center;
  right: 5px;
  top: 0px;
  line-height: 1;
  font-size: 18px;
}
.hedcenter a{
font-weight: bold;
/*color: #ff6347;*/
 /*background: url("/img/tel_1.png") no-repeat 0 100%;*/
}
.hedcenter img{
width: 30px;
padding-top: 2px;
margin-bottom: -7px;
margin-right: 10px;

 /*background: url("/img/tel_1.png") no-repeat 0 100%;*/
}

/* PHONE
 --------------------------------------------*/
.top-site-phone {
  padding-left: 40px;
  padding-top: 25px;
  margin-right: 10px;
  margin-top: 0px;
  padding-right: 20px;
  height: 25px;
  position: absolute;
  right: 5px;
  top: 0px;
  /* color: #4b4b4b; */
  /*  padding: 0 0 25px;*/
  font: 20px 'ptr', Arial, Helvetica, sans-serif;
  /*background: url("/img/tel-icon.png") no-repeat 0 100%;*/
  background: url("/img/sheroh.png") no-repeat 0 100%;
  line-height: 1;
  }
.top-site-phone p{
font-size: 20px;
	color: #4b4b4b;
}
	

.content-wrapper {
  position: relative;
  padding: 0 25px 0;
  }

.site-content-left, .site-content-right {
  position: relative; }

a.site_btn1 {
  width: 44px;
  height: 150px;
  position: absolute;
  z-index: 100;
  bottom: 290px;
  /*background: url("../img/btn1.png") no-repeat 0 0;*/
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  -ms-border-radius: 6px 0 0 6px;
  -o-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
  }


/*.site_btn1:hover{
  background: #CEDFF2;	
}*/


a.site_btn2 {
  width: 44px;
  height: 150px;
  z-index: 100;
  position: absolute;
  bottom: 120px;
  /*background: url("../img/btn2.png") no-repeat 0 0;*/
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  -ms-border-radius: 6px 0 0 6px;
  -o-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
  }
/* FOOTER
 --------------------------------------------*/
.site-footer {
  width: 100%;
  /* height: 220px; */
  background-color: #2F7363;
  position: fixed;
  color: #4B4B4B;
  /* padding-bottom: 18px; */
  /* padding-right: 18px; */
  padding-left: 80px;
  bottom: 0px;
  background-image: url("/img/bg.jpg");
  /* padding-top: 18px; */
  }
  .site-footer p {
    line-height: 20px !important;
    margin: 0;
    }

.site-footer-wr {
	/*box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 10px;*/
	border-top: none;
	/* height: 221px; */
	position: relative;
	/* float: right; */
	bottom: 0px;
	right: 0px;
	/* color: #4B4B4B; */
	bottom: -1px;
	/* padding-bottom: 20px; */
	}
/* SITE-NAME
 --------------------------------------------*/

.slider_wrap{
	width: 100%;
	height: 220px;
}

.site-logo {
  position: absolute;
  right: 60px;
  bottom: 20px; }

.name {
  position: absolute;
  top: 2px;
  right: 23px;
  overflow: hidden;
  width: 314px;
  text-align: center; }
/* */
.reviews {
  font-size: 13px; }

.reviews .header-title {
  color: #212121;
  font-size: 18px; }

.reviews .text {
  background: #eee none repeat scroll 0 0;
  color: #484848;
  margin: 15px 0;
  padding: 10px;
  position: relative; }

.reviews .arr {
  border-style: solid;
  bottom: -10px;
  font-size: 0;
  height: 0;
  left: 10px;
  line-height: 0;
  position: absolute;
  width: 0; }

.reviews .author {
  color: #484848;
  font-weight: bold;
  margin-bottom: 25px; }

.reviews .more {
  color: #15c;
  font-size: 13px;
  margin-left: 10px;
  text-decoration: underline; }

.reviews .more:hover {
  text-decoration: none; }

.main-block {
text-align: justify;
  padding: 0 0 20px;
  margin: 0;
  font-size: 0;
  line-height: 0; }
  .main-block .left-side {
  color: #4B4B4B;
  position: absolute;
  display: inline-block;
  vertical-align: top;
  margin-right: 30px;
  font-size: 17px;
  font-family: Arial;
  line-height: normal;
  padding-right: 680px;
  margin-right: 0px;
 }
	
.osnap{
    /* position: absolute; */
    width: 650px;
    font-size: 14px;
    text-align: center;
    float: right;
    /* right: 0px; */
    /* bottom: 0px; */
    /*height: 220px;*/
}
.l1{
	position: absolute;
	right: 0px;
	bottom: 0px;
	border: 1px solid #000000;
	width: 400px;
	height: 219px;
}
.l2{
	position: absolute;
	right: -2px;
	top: -1px;
	border: 1px solid #000000;
	width: 400px;
	height: 78px;
	text-align: center;
	font-size: 14px;
	overflow: hidden;
	/* background-color: #F9F9F9; */
	background-image: url("/img/bg.jpg");
}
.l3{
	position: absolute;
	right: -1px;
	top: 78px;
	border: 1px solid #000000;
	width: 400px;
	height: 70px;
}
.l4{
	position: absolute;
	right: -1px;
	bottom: -2px;
	/* border: 1px solid #4b4b4c; */
	width: 400px;
	height: 71px;
}
.l5{
	position: absolute;
	right: -2px;
	bottom: 33px;
	border: 1px solid #000000;
	width: 91px;
	height: 36px;
}
.l6{
	position: absolute;
	right: -1px;
	bottom: 71px;
	border: 1px solid #000000;
	width: 190px;
	height: 34px;
}
.l7{
	position: absolute;
	right: 90px;
	bottom: 33px;
	border: 1px solid #000000;
	width: 99px;
	height: 36px;
}
.l8{
	text-align: center;
	position: absolute;
	right: -1px;
	bottom: 0px;
	border: 1px solid #000000;
	width: 190px;
	height: 70px;
}
.l9{
	text-align: center;
	position: absolute;
	right: 190px;
	bottom: 0px;
	border: 1px solid #000000;
	width: 209px;
	height: 70px;
}
.l10{
	position: absolute;
	right: 189px;
	bottom: -2px;
	border: 1px solid #000000;
	width: 209px;
	height: 71px;
}
.l11{
	position: absolute;
	right: 400px;
	bottom: -1px;
	border: 1px solid #000000;
	width: 249px;
	height: 36px;
}
.l12{
	position: absolute;
	right: 400px;
	bottom: 35px;
	border: 1px solid #000000;
	width: 249px;
	height: 34px;
}
.l13{
	position: absolute;
	right: 400px;
	bottom: 70px;
	border: 1px solid #000000;
	width: 249px;
	height: 34px;
}
.l14{
	position: absolute;
	right: 400px;
	bottom: 105px;
	border: 1px solid #000000;
	width: 249px;
	height: 37px;
}
.l15{
	position: absolute;
	background-image: url(/img/bg.jpg);
	right: 400px;
	bottom: 141px;
	border: 1px solid #000000;
	width: 249px;
	height: 39px;
}
.l16{
	position: absolute;
	right: 400px;
	bottom: 181px;
	border: 1px solid #000000;
	width: 249px;
	height: 38px;
	background-image: url(/img/bg.jpg);
}	
#menu {
	overflow: hidden;
	/* background-color: #F9F9F9; */
	background-image: url("/img/bg.jpg");
}

#sections {
    padding: 0px;
    margin: 0px;
}


a { text-decoration: none; }
a:hover { text-decoration: none; }

a li {color: #000000;padding-top:1px;height:100px;line-height: 30px;font-size: 16px;font-weight: 500;}
a li:hover, a li:focus {
 background: #CEDFF2;
 }
 
a li.selected {
background: #1E90FF;
color: white
}	
	
	.main-block .left-side p {
	line-height: 25px !important;
	padding: 0 0 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
    .main-block .left-side img {
      display: block;
      max-width: 100%;
      border: none; }
  .main-block .right-side {
  float: right;
  width: 625px;
  display: inline-block;
  vertical-align: top;
  padding: 0;
  margin: 0;
  color: #4B4B4B;
  font-size: 17px;
  font-family: Arial;
  line-height: normal;
  
  }
.main-block .right-side p {
	line-height: 25px !important;
	margin: 0 !important;
	padding: 0 0 15px !important;
}
.ttdiv p{
	text-align: center; 
	font-size: 20px;
	font-weight: 300;
	line-height: 25px;
	padding-bottom: 0px;
	padding-top: 10px;
}
.ttdiv ul{
    margin: 0px 0px 15px 16px;
    padding: 0px;
    list-style-type: decimal;
    text-align: left;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
}
.ttdiv ul li{
	padding-bottom: 10px;
	padding-top: 10px;
}



/**//**//**//**//**/


      img {
        border: none;
      }
      a {text-decoration: none;}
      #header {
        display: block;
        margin: 0;
        padding: 20px;
        background: #e1e1e1;
        height: 50px;
        text-align: right;
        position: relative;
      }
      .logo_inside {
        display: block;
        position: absolute;
        left: 20px;
        top: 5px;
        height: 150px;
        width: 150px;
        background: url(http://www.howtomake.com.ua/wp-content/themes/howtomake/img/logo_demo.png) 0 0 no-repeat;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
      }
      .logo_inside:hover {
        transform: rotate(720deg);
        -webkit-transform: rotate(720deg);
        -moz-transform: rotate(720deg);
      }
      .back_to_article {
        font-size: 15px;
        display: inline-block;
        background-color: #f0f0f0;
        border: 1px solid #000000;
        padding: 0 10px;
        margin-top: 10px;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        color: #444;
      }
      .back_to_article:hover {
        background-color: #fff;
      }
      .back_to_article:active {
        box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
      }
      #main {
	width: 94%;
	padding: 1% 3%;
	
}
#main h1 { 
	text-align: center;
	font: 2em Helvetica; 
	margin: 20px 0 10px 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #000000; 
}
.clear {
	margin-top: -1px;
	height: 1px;
	clear:both;
	zoom: 1;
}		
.slider {
	/*width: 900px;*/
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	/*position: relative;*/
	overflow: hidden;
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.slider::-moz-selection { background: transparent; color: #fff; text-shadow: none; }
.slider::selection { background: transparent; color: #fff; text-shadow: none; }
.slide-list {
	position: relative;
	margin: 0;
	padding: 0;

}
.slide-wrap {
	position: relative;
	left: 0px;
	top: 0;
	width: 10000000px;
}
.slide-item {
	height: 220px;
	width: 300px;
	padding: 0 1px 0 0;
	float: left;
}
.slide-title {
	font: bold 16px monospace;
	display: block;
}
.navy {
	position: absolute;
	top: 0;
	z-index: 1;
	height: 100%;
	width: 30px;
	cursor: pointer;
}
.prev-slide {
	left: 0;
	background: rgba(219, 219, 219, 0.5) url(http://www.howtomake.com.ua/wp-content/uploads/2012/07/left-arrow.png) 11px 40% no-repeat;
}
.next-slide {
	right: 0;
	background: rgba(219, 219, 219, 0.5) url(http://www.howtomake.com.ua/wp-content/uploads/2012/07/right-arrow.png) 13px 40% no-repeat;
}
.navy.disable {
	background: rgba(219, 219, 219, 0.5);
}
.auto {
	position: absolute;
	top: 0;
	z-index: 1;
	height: 100%;
	width: 30px;
	cursor: pointer;
		left: 0;
}
.play {
	background: url(http://www.howtomake.com.ua/wp-content/uploads/2012/07/play.png) center no-repeat;
}
.pause {
	background: url(http://www.howtomake.com.ua/wp-content/uploads/2012/07/pause.png) center no-repeat;
} 



.swf embed{
/*position: relative;*/
    width: 100%;
    height: 100%;
}
.left_fixed p{
	text-align: center;
	font-size: 30px;
	margin-top: 8px;
}
.left_fixed video, .left_fixed img {
    max-width: 100%;
    height: auto;
    width: 100%;
    object-fit: contain;
    max-height: calc(100% - 50px);
}

.left_side{
	background-color: #07aaf8;
	color: #4B4B4B;
	position: fixed;
	display: inline-block;
	vertical-align: top;
	margin-right: 30px;
	font-size: 17px;
	font-family: Arial;
	line-height: normal;
	padding-right: 680px;
	margin-right: 0px;
}

/*@media only screen and (min-height: 600px) and (min-width: 800px)*/
@media (min-width: 1070px) {
.footer_bottom {
	background-image: url("/img/bg.jpg");
	position: fixed;
	bottom: 0;
	left: 80px;
	right: 18px;
	padding-right: 2px;
	}
.site-name {
  float: right;
  /* height: 215px; */
  /* width: 530px; */
  right: 665px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  /*left: 30px;*/
  text-align: justify;
  /* margin-right: 662px; */
  margin-left: 80px;
  margin-top: 0px;
  margin-bottom: 1px;
  bottom: 18px;
  color: #484848;
  font: 14px Tahoma, Arial, Helvetica, sans-serif;
  border: 1px solid #000000;
  }
.content {
	margin-right: 18px;
    border-right: 1px solid;
    margin-bottom: 230px;
    margin-top: 60px;
    top: 60px;
    float: right;
    width: 620px;
    padding: 15px 15px 15px 15px;
}
.header {


background-image: url("/img/bg.jpg");
	    padding-bottom: 20px;
	position: fixed;
	top: 0px;
	left: 80px;
	right: 18px;height: 55px;
	z-index: 100;}
.header_top{
box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 10px;

	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	position: fixed;
	top: 18px;
	left: 80px;
	right: 18px;height: 55px;
	z-index: 100;}	
.left_fixed {
    /*background-image: url("/img/bg.jpg");*/
    padding: 15px 15px 75px 15px;
    border-left: 1px solid;
    bottom: 200px;
    top: 60px;
    left: 80px;
    right: 670px;
    float: left;
    position: fixed;
}

a.site_btn1 {
  left: -91px;
  }
  
  
a.site_btn2 {
  left: -91px;
  }
.swf{
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
	padding-bottom: 80px;
    padding-top: 80px;
    padding-left: 20px;
    /* float: right; */
    /* height: 840px; */
    /* min-height: 350px; */
    /* width: 100%; */
    /* min-width: 205px; */
    /* padding-bottom: 540px; */
}
.right_border{
    right: 18px;
    /* top: 5px; */
    /* padding-top: 10px; */
    position: absolute;
    border-right: 1px solid;
    height: 100%;
    /* margin-right: 317px; */
    /* margin-top: 20px; */
    /* margin-bottom: -31px; */
}
.bot-block{
	width: 100%;
	position: relative;
	/* height: 221px; */
	border-bottom: 1px solid;
	border-left: 1px solid;
}
.doccontent{
	border-left: 1px solid;
    border-right: 1px solid;
    margin-left: 80px;
    padding-left: 30px;
    margin-right: 18px;
    padding-right: 30px;
    margin-top: 75px;
    padding-top: 10px;
    margin-bottom: 240px;
    padding-bottom: 2px;
}













}

@media (max-width: 1070px) {
.footer_bottom {
	/*background-image: url("/img/bg.jpg");*/
	position: relative;
	/*bottom: 0;
	left: 80px;*/
	right: 20px;
	}
.site-name {
    float: right;
    height: 220px;
    width: 300px;
    /* right: 668px; */
    left: 0px;
    background-color: rgba(0, 0, 0, 0.7);
    position: relative;
    left: 260px;
    text-align: justify;
    margin-right: 910px;
    margin-left: 80px;
    margin-top: 0px;
    margin-bottom: 0px;
    bottom: 220px;
    color: #000000;
    font: 14px Tahoma, Arial, Helvetica, sans-serif;
    border: 1px solid #000000;
  }
.content {
    position: relative;
    margin-right: 18px;
    border-right: 1px solid;
    margin-bottom: 194px;
    margin-top: 0px;
    top: 0px;
    /* left: 50px; */
    right: -382px;
    /* float: right; */
    width: 620px;
    padding: 15px 15px 15px 15px;
}
.header {
    background-image: url("/img/bg.jpg");
    /* padding-bottom: 20px; */
    position: relative;
    top: 15px;
    left: 80px;
    margin-right: 99px;
    /* right: 0px; */
    height: 55px;
    z-index: 100;
	}
.header_top{
    box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 10px;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    /* position: relative; */
    /* top: 18px; */
    /* left: 80px; */
    /* right: 18px; */
    height: 55px;
    z-index: 100;
	}
.left_fixed {
	/*background-image: url("/img/bg.jpg");*/
    padding: 15px 15px 15px 15px;
    /*border-left: 1px solid;*/
    /* bottom: 180px; */
    top: 60px;
    left: 80px;
    /*right: 643px;*/
    float: left;
    position: absolute;
	width: 285px;
}

a.site_btn1 {
  left: 9px;
  }
  
  
a.site_btn2 {
  left: 9px;
  }
.swf{
    /* position: absolute; */
    /* top: 0px; */
    /* bottom: 0px; */
    /* left: 0px; */
    /* right: 0px; */
    /* padding-bottom: 80px; */
    /* padding-top: 80px; */
    /* padding-left: 20px; */
    float: right;
    /*height: 840px;*/
    min-height: 350px;
    width: 100%;
    min-width: 205px;
    /*padding-bottom: 540px;*/
}
.left_border{
	position: absolute;
    border-left: 1px solid;
    height: 100%;
    margin-left: -317px;
    /* margin-top: 20px; */
    /* margin-bottom: -16px; */
}
.bot-block{
	/*width: 100%;*/
	position: relative;
	/* height: 222px; */
	border-bottom: 1px solid;
	border-left: 1px solid;
	margin-left: 100px;
}
.doccontent{
	border-left: 1px solid;
    border-right: 1px solid;
    margin-left: 80px;
    padding-left: 30px;
    margin-right: 19px;
    padding-right: 30px;
    margin-top: 5px;
    padding-top: 10px;
    margin-bottom: 210px;
    padding-bottom: 2px;
}





}

.site-name img {
	width: 100%;height: 220px;
	}


#menu a{
	
}


a{text-decoration: none;}

ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

/**/

.side{
  width: 200px;
  margin: 20px;
}

.menu a{
font-size: 16px;
    line-height: 18px;
  color: #000000;
  padding: 10px;
  display: block;
  /*margin: -2px;*/
  /*border: 1px solid #666;*/
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}

.menu a:hover{
  background: #CEDFF2;
 /* padding: 10px 0 10px 20px;*/
}

.menu li:first-child a, 
.menu li .menu__drop li:first-child a{
background-image: url(/img/bg.jpg);
}

.menu li:last-child a, 
.menu li .menu__drop li:last-child a{

  /*border: 0;*/
}

.menu li .menu__drop li a{
margin-top: -1px;
  border: 1px solid #000000;
}

/**/

.menu__list{
  position: relative;
}

.menu__drop{
  position: absolute;
  width: 100%;
  right: 100%;
  top:-9999em;
  opacity: 0;
  border-right: 5px solid transparent;
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
}

.menu__list:hover .menu__drop{
  opacity: 1;
  top: 0;
}

/**/

.menu__list::after{
  content: " ";
  position: absolute;
  border: 5px solid;
  border-color: transparent #808080 transparent transparent;
  top: 1em;
  left: 0.7em;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.menu__list:hover::after{
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}
.hiden{
	visibility: hidden;
	height: 0px;
}

.slidertwo{
	position: relative;
	width: 100%;
	height: 500px;
	}

#slidy-container { 
  width: 100%; overflow: hidden; margin: 0 auto;
}

.colon{
	width: 33.33%;
	float: left;
}
.row{

text-align: center;
    margin-left: -15px;
    margin-right: -15px;	
}
.btn-primary {
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.blsus{
	height: 20px;
	margin-bottom: 20px;
}

.colon_1{
	width: 100%;
	float: left;
}
.colon_2{
	width: 50%;
	float: left;
}
table {
    margin: 0 0 10px 0;
    padding: 0;
}
table {
    border-collapse: collapse;
}
tbody {
    border: 0;
}
table.responses_table td {
    border: 1px solid #000000;
    padding: 20px;
}

.bg_kd{
	background-image: url("/img/bg_kd.jpg"); 
}
#menu_bg_kd {
	overflow: hidden;
	/* background-color: #F9F9F9; */
	background-image: url("/img/bg_kd.jpg");
}
a.site_btn1 {
    line-height: 35px;
	transform: rotate(90deg);
	width: 140px;
	height: 40px;
	font-size: 18px;
    border: 1px solid #4b4b4c;
    border-radius: 0px 0px 6px 6px;
	text-align: center;
  }
  
.site_btn1:hover{
  background: #CEDFF2;
}
 
  
a.site_btn2 {
	    line-height: 35px;
	transform: rotate(90deg);
	width: 140px;
	height: 40px;
	font-size: 18px;
    border: 1px solid #4b4b4c;
    border-radius: 0px 0px 6px 6px;
	text-align: center;
  }
.site_btn2:hover{
  background: #CEDFF2;
}
.tahr{
	color: #2a6cda;
	text-decoration: blink; 
}